Subject: Re: Flash for PPC

From: Martin Costabel <[email-masked]>
Date: Mon, 30 Oct 2000 07:38:29 +0100

Hollis R Blanchard wrote:
>
> On Sun, 29 Oct 2000, Robert E Brose II wrote:
> >
> > Yes I've heard  plugins don't work in PPC linux however if the flash code
> > was ported perhaps that would be an incentive?
>
> I thought RealPlayer would have been an incentive...
>
> I think the fate of Netscape plugins rests in Daniel Puertas's hands. In
> the meantime, I've heard that Konqueror supports Netscape plugins - anyone
> care to confirm?

Another possibility is Mozilla. Its M18 version is much less buggy than
previous ones, and it supports Netscape plugins. Java works now, too,
thanks to Kevin Hendricks.

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/